/* ------------------------------------------------------------------- */
/* E - da 1400px a 1599px */
/* ------------------------------------------------------------------- */
@media (min-width: 1400px) and (max-width: 1599px) {}


/* ------------------------------------------------------------------- */
/* D - da 1200px a 1399px */
/* ------------------------------------------------------------------- */
@media (min-width: 1200px) and (max-width: 1399px) {

header nav ul li a {
	padding:0px 6px;
	font-size:13px;
}

}


/* ------------------------------------------------------------------- */
/* C + B + A - da 0px a 1199px */
/* ------------------------------------------------------------------- */
@media (max-width: 1199px) {

:root {
	--h_header:100px;
	--h_header_top:80px;
}
body {
	font-size:18px;
}
.header_bar {
	display:none;
}
header .header_btn {
	height:inherit;
	-webkit-transition:var(--trans_02);
	transition:var(--trans_02);
	z-index:110;
}
header .navigation_top .header_btn, header .header_btn_top {
	height:var(--h_header_top);
	background-color:var(--color_3);
	-webkit-box-shadow:var(--shadow_10);
	box-shadow:var(--shadow_10);
}
header .logo_1 {
	top:30px;
	left:50px;
	height:70px;
}
header .header_btn_top .logo_1 {
	top:-300px !important;
}
header .header_btn_top .logo_2, header .logo_nav_top .logo_2 {
	left:30px;
}
header .nav_button {
	position:absolute;
	display:flex;
	justify-content:center;
	align-items:center;
	align-self:anchor-center;
	top:0px;
	right:40px;
	width:60px;
	line-height:var(--h_header);
	font-size:30px;
	color:var(--color_w);
	cursor:pointer;
	-webkit-transition:var(--trans_02);
	transition:var(--trans_02);
}
header .header_btn_top .nav_button, header .nav_button_top {
	line-height:var(--h_header_top);
	color:var(--color_b);
}
header nav, header .nav_top {
	display:none;
	position:fixed;
	top:0px;
	right:0px;
	bottom:0px;
	left: 0px;
	width: 100%;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
	text-align:center;
	background-color:var(--color_w);
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}
header nav::-webkit-scrollbar { 
	display:none;
}
header nav ul {
	float:none;
	top:var(--h_header_top);
	margin:50px 0px 200px 0px;
}
header nav ul li {
	float:none;
	margin:10px 0px;
}
header nav ul li a {
	display:inline-block;
	vertical-align:top;
	font-size:20px;
	line-height:44px;
	color:var(--color_b);
}
header nav ul li.active a {
	color:var(--color_1);
}
header nav ul li.active a:before {
	background-color:var(--color_1);
}
header nav ul li ul {
	position:relative;
	top:auto !important;
	right:auto;
	margin:0px auto;
	width:max-content;
	text-align:-webkit-center;
}
header nav ul li ul li {
	float:none;
	width:min-content;
	text-align:center;
}
header nav ul li ul li a {
	line-height:26px;
	margin:10px 0px;
}
header nav ul li ul li a:after {
	display:none;
}
header nav .sub_nav.lang {
	display:none;
}
header .box_lang {
	display:flex;
}
.logo_main {
	max-width:200px;
}
footer .logo_footer {
	max-width:200px;
}
.logo_sottobanco {
	margin-top:-60px;
}
.logo_sottobanco img {
	width: 280px;
}

}


/* ------------------------------------------------------------------- */
/* C - da 1025px a 1199px */
/* ------------------------------------------------------------------- */
@media (min-width: 1025px) and (max-width: 1199px) {}


/* ------------------------------------------------------------------- */
/* B - TABLET da 768px a 1024px */
/* ------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px) {

.testata_main, .testata_detail {
	min-height:220px;	
}
.t_col-2, .t_col-3, .t_col-3 {
	-webkit-column-count:1;
	column-count:1;
	-webkit-column-gap:0px;
	column-gap:0px;
}
.scroll-icon {
	display:none;
}
footer {
	padding-top:40px;
	padding-bottom:40px;
}
footer div {
	text-align:center !important;
}
footer .cell {
	-webkit-justify-content:center !important;
	justify-content:center !important;
	-webkit-justify-items:center !important;
	justify-items:center !important;
}
footer .h_line:before {
	left:50% !important;
	width:30% !important;
	margin-left:-15% !important;
}
.icon_wa {
	bottom:20px;
	right:20px;
}
.icon_info {
	font-size:30px !important;
}
.icon_social {
	font-size:34px !important;
}
.flag_img {
	margin:10px !important;
}
.min_h-big { min-height:100vh; }

.M_forced-l, .M_forced-l div {
	text-align: left !important;
	-webkit-justify-content:flex-start !important;
	justify-content:flex-start !important;
	-webkit-justify-items:flex-start !important;
	justify-items:flex-start !important;
}
.logo_sottobanco {
	margin-top:-40px;
}
.logo_sottobanco img {
	width: 200px;
}

}


/* ------------------------------------------------------------------- */
/* B - TABLET ORIZZONTALE */ 
/* ------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {}


/* ------------------------------------------------------------------- */
/* B - TABLET VERTICALE */
/* ------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {}


/* ------------------------------------------------------------------- */
/* A - SMARTPHONE da 0px a 767px */
/* ------------------------------------------------------------------- */
@media (max-width: 767px) {

:root {
	--h_header:100px;
	--h_header_top:70px;
}
body {
	font-size:16px;
}
header .logo_1 {
	top:15px;
	left:30px;
	height:70px;
}
header .header_btn_top .logo_2, header .logo_nav_top .logo_2 {
	left:10px;
	padding:18px;
}
header .nav_button {
	right:20px;
}
.testata_main, .testata_detail {
	min-height:200px;
}
.testata_detail {
	display: none;
}
.caption h1, .caption h2, .caption h3 {
	font-size:2.0em !important;	
}
.caption h4, .caption h5, .caption h6 {
	font-size:1.2em !important;	
}
.caption:after {
	width:50%;
	height:6px;
}
.alt_title {
	font-size:22px;
	line-height:22px;
}
.sub_title {
	font-size:18px;
	line-height:18px;
}
.combo_1 .sub_title {
	padding: 10px 14px;
}
.text {
	hyphens:auto;
}
.text, .t_base {
	font-size:18px;
	line-height:26px;
}
.t_small {
	font-size:16px;
	line-height:24px;
}
.t_big {
	font-size:20px;
	line-height:28px;
}
.t_col-2, .t_col-3, .t_col-3 {
	-webkit-column-count:1;
	column-count:1;
	-webkit-column-gap:0px;
	column-gap:0px;
}
.button, .btn_small, .btn_big {
	padding:12px !important;
}
.button > .txt, .btn_small > .txt, .btn_big > .txt {
	font-size:14px !important;
}
.button > .icon, .btn_small > .icon, .btn_big > .icon {
	font-size:26px !important;
}
.scroll-icon {
	display:none;
}
.griglia {
	margin-top: 20px !important;
}
.griglia.col_2, .griglia.col_3, .griglia.col_4, .griglia.col_5, .griglia.col_6, .griglia.col_7 {
	grid-template-columns:auto;
}
.griglia .cella {
	display:inline-block;
}
.griglia .row_first {
	padding-top:40px;
}
form > .cell {
	padding:10px 0px;
}
footer {
	padding-top:20px;
	padding-bottom:80px;
}
footer div {
	text-align:center !important;
}
footer .cell {
	-webkit-justify-content:center !important;
	justify-content:center !important;
	-webkit-justify-items:center !important;
	justify-items:center !important;
}
footer .h_line:before {
	left:50% !important;
	width:30% !important;
	margin-left:-15% !important;
}
.icon_wa {
	bottom:20px;
	right:20px;
}
.icon_info {
	font-size:30px !important;
}
.icon_social {
	font-size:34px !important;
}
.flag_img {
	margin:10px !important;
}
.min_h-big { min-height:100vh; }

.M_forced-l, .M_forced-l div {
	text-align: left !important;
	-webkit-justify-content:flex-start !important;
	justify-content:flex-start !important;
	-webkit-justify-items:flex-start !important;
	justify-items:flex-start !important;
}
.logo_sottobanco {
	margin-top:-20px;
}
.logo_sottobanco img {
	width: 160px;
}

}


/* ------------------------------------------------------------------- */
/* A - SMARTPHONE ORIZZONTALE */ 
/* ------------------------------------------------------------------- */
@media (max-width: 767px) and (orientation:landscape) {}


/* ------------------------------------------------------------------- */
/* A - SMARTPHONE VERTICALE */ 
/* ------------------------------------------------------------------- */
@media (max-width: 767px) and (orientation:portrait) {}